<article class="IntroCard">
    <aside class="IntroCard-media">
	<img loading="lazy" src="{{ .Params.image | relURL }}"/>
    </aside>
    <h2 class="IntroCard-title">
	{{ .Title }}
    </h2>
    <div class="IntroCard-text">
	{{ .Content }}
    </div>
</article>
